### Method

# PapersDocument Annotation set_hidden

since: 48.0

#### Declaration [src]

    gboolean
    pps_annotation_set_hidden (
      PpsAnnotation* annot,
      const gboolean hidden
    )

#### Description [src]

Set whether the annotation is hidden or not.

Available since: 48.0

Sets property | `PapersDocument.Annotation:hidden`

#### Parameters

`hidden`

  Type: `const gboolean`

  A boolean.

#### Return value

Type: `gboolean`

`TRUE` if the visibility of the annotation has been changed, `FALSE` otherwise.